@import url("image-mapping.css");
/* ========= TAGS =============*/
body {
	background-image: url("/2012-annual-report/images/bgnd.jpg");
	margin:0;
	padding:0;
	overflow-x: no-display;
	position: relative;
}

div {
	margin: 0;
	padding: 0:
}

*
{
	font-family:"Arial",Georgia,Serif;
}

h1 { font-size: 17px; color: #606060; margin: 0 0 15px 0;}
h2 { color: #e41839; font-size: 38px; line-height: 38px; margin: 0 0 45px 0;}

blockquote 
{
	color: #000000;
    font-weight: bold;
    margin: 0 0 15px;
}

/* ========= CLASSES =============*/
.clrlt { clear: left;}
.fltlt { float: left;}

.fontGrey		{ color: #5E6060;}
.fontHoney		{ color: #f2a200;}
.fontPumping	{ color: #ff6a00;}
.fontCherry		{ color: #e31937;}
.fontBeet 		{ color: #9A1F3D;}
.fontMaroon 	{ color: #901e3f;}
.fontOrange 	{ color: #f66400;}
.fontRed 		{ color: #da1735;}
.fontLightBlue	{ color: #9fbccc;}
.fontDarkBlue	{ color: #536370;}

.strongTxt { font-weight: bold;}

.hide { display: none;}

.marginLt-15 	{ margin-left:15px;}
.marginBot-25 	{ margin-bottom: 25px;}
.marginBot-15 	{ margin-bottom: 15px;}
.marginBot-6 	{ margin-bottom: 6px;}

.imageSlider {
	float: left;
}

.section {
	width: 100%; 
	height: 1200px; 
	margin: 0 auto; 
    position: relative; 
}

.section-1400
{
	height: 1400px;
}

.section-1420
{
	height: 1420px;
}

.article {
	width: 790px;
	height: 1200px; 
	position: absolute; 
	top: 0px; 
	margin-left:-310px; 
	left:50%;
}

.mask {
	width: 790px; 
	height: 1200px; 
	overflow: hidden;
}

.buttonLeft{
	background: url("/2012-annual-report/images/back.png") no-repeat center;
	float:left; 
	position: relative; 
	top:-1200px; 
	width: 200px; 
	height: 1200px;
	display: block;
}

.buttonRight{
	background: url("/2012-annual-report/images/next.png") no-repeat center;
	float: right; 
	position: relative; 
	top:-1200px; 
	width: 200px; 
	height: 1200px;
	display: block;
}

.buttonLeft a:hover,
.buttonRight a:hover
{
	display: block;
}


.smooth_zoom_preloader {
	background-image: url("/2012-annual-report/js/zoom_assets/preloader.gif");
}	
.smooth_zoom_icons {
	background-image: url("/2012-annual-report/js/zoom_assets/icons.png");
}

.anchorFix	{ margin-bottom: -12px; display: block;}

.dropCap { margin: 8px 10px 20px 0; float: left;}

/* ========= IDs =============*/

#navigation { 
	width: 140px; 
	height: 518px; 
	position: fixed; 
	top: 50%; 
	left: 50%; 
	margin-top: -250px; 
	margin-left: -470px;
	z-index: 999;
}

#navigation ul { list-style-type: none; width: 140px; text-align: right; margin-left: 0;}

#navigation a 
{
	display: inline-block;
    padding: 17px 10px 8px;
    text-decoration: none;
    width: 120px;
	color: #FFF;
	font-size: 13px;
}

#navigation a.mainLink,
.lang-fr #navigation a.mainLink 
{
	padding: 12px 10px 10px;
}

.lang-fr #navigation a
{
	padding: 5px 10px;
}

.lang-fr #navigation a.singleLine
{
	padding: 18px 10px 10px 6px;
}

#navigation a.logoLink
{
	padding: 0;
	width: 100%;
}

#navigation li:hover { background: #9a1f3c;}

#navigation li.navHome:hover a{ color: #fff;}
.highlighted {background: #9a1f3c !important; }
.highlighted a {color: #fff !important;}

#navigation .navCgi ,
#navigation li.navCgi:hover
{ 
	background: url(/2012-annual-report/images/gradH-pumpBeet.png) 0 0 repeat-y;  
	height: 70px;
	padding: 0;
}

#navigation .navHome { background-color: #f5f6f6; position: relative;}

#navigation .navHome a
{   
	color: #5f5f5f;
	font-weight: bold;
}

#navigation .navAR 
{
	border-top: 1px solid #FFF;
	height: 40px;
	background: url(/2012-annual-report/images/gradH-pumpBeet.png) 0 0 repeat-y;
}

#home { background: url(/2012-annual-report/images/bg-home.jpg) 50% 0 no-repeat fixed;}

#message { background: url(/2012-annual-report/images/bg-generic.jpg) 50% 0 no-repeat fixed;}

#results { background: url(/2012-annual-report/images/bg-financial.jpg) 50% 0 no-repeat fixed;}

#glance { background: url(/2012-annual-report/images/bg-generic.jpg) 50% 0 no-repeat fixed;}

#success { background: url(/2012-annual-report/images/bg-clients.jpg) 50% 0 no-repeat fixed; }

#constitution { background: url(/2012-annual-report/images/bg-generic.jpg) 50% 0 no-repeat fixed;}

#csr { background: url(/2012-annual-report/images/bg-csr.jpg) 50% 0 no-repeat fixed;}

#leadership { background: url(/2012-annual-report/images/bg-generic.jpg) 50% 0 no-repeat fixed;}

#global { background: url(/2012-annual-report/images/bg-offices.jpg) 50% 0 no-repeat fixed;}

#shareholder { background: url(/2012-annual-report/images/bg-generic.jpg) 50% 0 no-repeat fixed;}

#globalMapContainer {
	position: relative;
	top: -1017px;
}
#buttonLeftGlobal {
	background-color: rgba(255,255,255,0);
	float:left; 
	position: relative; 
	top:-1600px; 
	width: 200px; 
	height: 1200px;
}

#buttonRightGlobal {
	background-color: rgba(255,255,255,0);
	float: right; 
	position: relative; 
	top:-1600px; 
	width: 200px; 
	height: 1200px;
}

#buttonLeftGlobal:hover {
	background: url("/2012-annual-report/images/back.png") no-repeat center;
}

#buttonRightGlobal:hover {
	background: url("/2012-annual-report/images/next.png") no-repeat center;
}

/* ========= COMMON ELEMENTS FOR ALL SECTIONS =============*/
.mainCont li:first-child { margin-top: 50px;}
p.quote { font-size: 24px; color: #5e6060; line-height: 28px;}
p.quoteStyle2 ,
.carousel-pg-cont .innerSection p.quoteStyle2
{ 
	font-size: 24px; 
	color: #9a1f3d; 
	line-height: 28px;
}
h2.headerStyle1 { background: url("/2012-annual-report/images/gradH-beetCherry.png") repeat-y; width: 470px;}
h2.headerStyle2 { background: url("/2012-annual-report/images/gradH-iceCherry.png") repeat-y;  width: 440px;}
h2.headerStyle3 { background: url("/2012-annual-report/images/gradH-cherryBeet.png") repeat-y;  width: 780px;}

#constitution .contentStyle5,
#csr .contentStyle1
{ 
	background: url("/2012-annual-report/images/gradH-beetCherry-cont-780.png") repeat-y; width: 780px;
}

h2.headerImg 
{ 
	height: 90px; 
	color: #fff; 
	font-weight: normal; 
	padding: 5px 10px 10px 10px; 
	margin-bottom: 20px;
	line-height: 42px;
}
.nextRedArrow 
{ 	
	background: url("/2012-annual-report/images/commonElements.png") no-repeat -200px 0;
	width: 14px; 
	height: 19px; 
	display: block;
	position: absolute;
	top: 40px;
	left: 115px;
}
.nextRedArrow:hover,
#success .clientLinks span a:hover .nextRedArrow
{ 	
	background: url("/2012-annual-report/images/commonElements.png") no-repeat -251px 0;
}

.beetBotBorder { border-bottom: 2px solid #9A1F3D;}

/*----------- INNER CAROUSEL STYLE -----------*/
.lang-fr .carousel-glancepg
{ 
	height: 1205px;
}
.lang-fr .carousel-leadershippg
{ 
	height: 1188px;
}
.carousel-clientpg  	{ height:1228px;}
.carousel-fullpg 		{ height: 988px;}
.carousel-halfpg 		{ height: 575px;}

.carousel-pg-cont .carousel-pg-topNav { background: url("/2012-annual-report/images/carousel-pg-topNav-bg.png") repeat-x; height: 75px; position: relative;}
.carousel-pg-cont .carousel-pg-botNav { background: url("/2012-annual-report/images/carousel-pg-botNav-bg.png") repeat-x; height: 75px; position: relative;}
.carousel-pg-cont .carousel-pg { padding: 20px 10px; background-color: #FFF;}
.carousel-pg-cont .carousel-section { clear: left;}
.carousel-pg-cont .carousel-pg .innerSection:first-child { margin-left: 0;}
.carousel-pg-cont .innerSection p { line-height: 20px; color: #5f5f5f; margin-bottom: 15px;}
.carousel-pg-cont p.sectionTitle { font-size: 18px; color: #e41936; margin-bottom: 5px;}
.carousel-pg-cont p.sectionSubTitle { font-size: 13px; color: #9a1f3c; font-weight: bold;}

/*---simulation of a list since any lists within the carousel will be considered a carousel item ---*/
.carousel-pg-cont .innerSection .sectionList { padding-left: 10px; margin-bottom: 5px;}
.carousel-pg-cont .innerSection .listBullet { background: url("/2012-annual-report/images/maroon-bullet.png") 0 50% no-repeat;}

/* ================= HOME ==================*/
#home h1 
{ 
	color: #9A1F3E;
    font-size: 50px;
    left: 484px;
    line-height: 47px;
    position: absolute;
    text-align: right;
    text-transform: none;
    top: 370px;
}

#home .contentStyle1 { background: url("/2012-annual-report/images/gradH-cherryBeet-cont-780.png") repeat-y; width: 780px;}
#home .home-cont { position: absolute; bottom: 25px;}
#home .home-cont p { padding: 10px; color: #fff; font-size: 22px;}
#home .home-cont sup { font-size: 65%; left: 0.2em; top: -0.5em;}
.lang-fr #home .home-cont sup { left: 0.3em; top: -1em; font-size: 38%;}

#home .dropCap { margin-bottom: 0;}

#home .homeSlogan { left: 453px; top: 463px;}

.lang-fr #home h1 { font-size: 46px;	left: 500px; top: 380px;}

.lang-fr #home .homeSlogan { top: 430px; left: 450px;}

#home .langNav 
{ 
	background-color: #FFFFFF;
    color: #5F5F5F;
    font-weight: bold;
    left: 580px;
    padding: 10px;
    position: absolute;
    text-align: right;
    top: 162px;
    width: 150px;
	text-decoration: none;
	font-size: 13px;
}
#home .langNav:hover
{ 
	background-color: #9a1f3c;
	color: #fff;
}

/* ================= MESSAGE ==================*/
#message .messageSection { float: left; margin: 0 65px 40px 0; overflow: hidden;}
.messageSection img { margin-bottom: 12px;}
.messageSection .name { color: #e41839; font-weight: bold;}
.messageSection .title { color: #5e6060; font-weight: bold;}
#message .carousel-pg-cont .signatureBlock { clear: left; width: 550px; overflow: hidden; margin-top: 50px;}
#message .carousel-pg-cont .signatureBlock span { display: inline-block; float: left; margin-right: 25px;}
#message .carousel-pg-cont .signatureBlock p { color: #000;}
#message .carousel-pg-cont .signatureBlock p.signature { color: #e71737; font-weight: bold; margin-bottom: 5px;}

/* ========== MESSAGE CAROUSEL ===========*/
#message .quote { margin-bottom: 15px;}
#message .carousel-pg-cont { width: 100%;}
#message .carousel-pg h2 { margin-bottom: 20px;}
#message .carousel-pg-cont .carousel-pg .innerSection { float: left; width: 380px;}

/* ========= FINANCIAL HIGHLIGHTS =============*/
#results .resultsSection 
{ 
	width: 740px; 
	background-color: #fff; 
	color: #5f5f5f; 
	padding: 10px 10px 70px 10px; 
	line-height: 20px; 
	float: left;
	margin-bottom: 20px;
}

.lang-fr #results h2.headerStyle1 { background: url("/2012-annual-report/images/gradH-cherryBeet-cont-780.png") repeat-y; width: 692px;}

.resultsSection .resultsImg { float: left; margin-bottom: 10px;}

/*-- RESULTS TABLE --*/
.resultsTable:first-child 
{
    margin-top: 0;
}
.resultsTable {
    border-bottom: 3px solid #9a1f3c;
    font-size: 92%;
    margin-bottom: 10px;
    margin-top: 16px;
    max-width: 100%;
    text-align: right;
    width: 100%;
}
.resultsTable tbody tr.separateur td,
.resultsTable thead tr.separateur th,
.resultsTable tr.separateur 
{
    border-bottom: 1px solid #9a1f3c;
}
.resultsTable tbody tr td.left,
.resultsTable thead tr th.left 
{
    text-align: left;
}
.resultsTable th {
    font-size: 83%;
    font-weight: 300;
    text-align: right;
}
.resultsTable tbody tr td.left,
.resultsTable thead tr th.left 
{
    text-align: left;
}
.resultsTable td,
.resultsTable th 
{
    padding: 0.25em 0;
    vertical-align: top;
}
.resultsTable th.relevergras,
.resultsTable td.relevergras  
{
    color: #CC0024;
    font-weight: 700;
}
.resultsTable th.years { font-size: 100%; padding-bottom: 0;}
.resultsTable sup {
    display: inline-block;
    font-size: 8px;
    font-weight: bold;
    margin: 10px 0 0 1px;
    vertical-align: top;
}
#results .fHighlight 
{
    font-size: 81%;
    padding-left: 17px;
}
#results .fHighlight li 
{
    margin-bottom: 4px;
	line-height: 14px;
}
.mainCont #results .fHighlight li:first-child { margin-top: 0;}

#results ol.fHighlight { margin-left: 0;}
#results .downloadBlk { margin-top: 22px; clear: left;}
#results .downloadBlk span { display: inline-block; float: left; height: 185px; padding: 15px 20px;}
#results .ar2012-carousel-cont a.downloadItem 
{ 
	background-color: #c2142d; 
	width: 270px;  
	font-size: 14px; 
	text-transform: uppercase; 
	font-weight: bold; 
	line-height: 18px;
	display: inline-block;
	float: left;
	padding: 15px 20px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	cursor: pointer;
	height: 185px;
}
#results .ar2012-carousel-cont a.downloadItem:hover
{ 
	color: #f2a200;
}
#results .ar2012-carousel-cont a.downloadItem:hover span.downloadIco
{ 
	background: url("/2012-annual-report/images/commonElements.png") -50px -148px no-repeat;
}
#results .downloadBlk span.downloadIco 
{
	background: url("/2012-annual-report/images/commonElements.png") 0 -148px no-repeat;
	width: 40px;
	height: 40px;
	padding: 0;
	margin-right: 20px;
}
#results .downloadInfo { background-color: #9A1F3D; width: 410px; color: #fff;}
.lang-fr #results .downloadInfo sup { font-size: 7px; left: 0.4em; top: -0.6em;}
#results .downloadInfo p:first-child { font-weight: bold; font-size:15px; margin-bottom:10px;}
#results .downloadInfo p { margin-bottom: 5px;}

/* ========== MESSAGE CAROUSEL ===========*/
#results .carousel-pg-cont .carousel-pg .innerSection { float: left; width: 100%; background-color: #f5f5f5;}
#results .carousel-pg-cont h2 { color: #9a1f3c; margin-bottom: 15px;}
#results .carousel-pg-cont .quote { margin-bottom: 40px;}

/* ================= GLANCE ==================*/
#glance .glanceSection { margin-bottom: 25px; float: left;}
#glance .glanceImg { float: left; margin-right: 100px;}
#glance .imgLabel { font-size: 21px; font-weight: bold; color: #5f5f5f; margin-bottom: 16px; display: block; width: 220px;}
#glance .imgLabel .sidenote { font-size: 12px; display: block; margin: 5px 0;}
#glance .glanceTab {  width: 410px; min-height: 100px; padding: 10px;}
#glance .tabStyle1 { background: url("/2012-annual-report/images/gradH-honeyCherry.png") repeat-y;}
#glance .tabStyle2 { background: url("/2012-annual-report/images/gradH-iceCherry.png") repeat-y;}
#glance .tabStyle3 { background: url("/2012-annual-report/images/gradH-beetCherry.png") repeat-y;}
#glance .tabStyle4 { background: url("/2012-annual-report/images/gradH-cherryBeet.png") repeat-y;}
.glanceTab p { color: #fff; line-height: 20px;}
.glanceTab p span { font-weight: bold; display: block; font-size: 24px; margin-bottom: 12px;}


#glance .carousel-pg-cont h2 { margin-bottom: 0;}
#glance .carousel-pg-cont h2 span { display: block; fonts-size: 16px;}
#glance .carousel-pg-cont .sidenote { margin-bottom: 20px;}
#glance .carousel-pg-cont .innerSection { background-color: #f5f5f5; overflow: hidden; padding: 18px 0;}
#glance .carousel-pg-cont .col:first-child { border-left: none;}

#glance .carousel-pg-cont .col { float: left;}
#glance .carousel-pg-cont .contractCol,
#glance .carousel-pg-cont .geoCol,
#glance .carousel-pg-cont .targetCol
{  
	border-left: 1px solid #cbcbcb; 
	text-align: left; 
	padding: 0 15px; 
	height: 500px;
	width: 220px; 
}

#glance .sectionTitle { margin-bottom: 30px; text-align: left; color: #5f5f5f; font-size: 16px; font-weight: bold;}
#glance .hightlightTitle { height: 45px;}
#glance .stats { margin-top: 20px;}
#glance .subStats { margin-left: 15px;}
#glance .innerSection span { display: block; font-weight: bold; font-size: 13px; line-height: 20px;}
#glance .innerSection p { color: #000000; font-weight: bold; margin-bottom: 8px; line-height: 16px;}

#glance .carousel-pg-cont .serviceCol,
#glance .carousel-pg-cont .approachCol,
#glance .carousel-pg-cont .marketCol
{  
	width: 253px; 
}

.serviceCol div,
.approachCol div,
.marketCol div
{  
	padding: 15px;
	height: 813px;
}

.lang-fr .serviceCol div,
.lang-fr .approachCol div,
.lang-fr .marketCol div
{  
	height: 993px;
}

.serviceCol h2,
.approachCol h2,
.marketCol h2
{  
	font-size: 20px;
    height: 153px;
    line-height: 22px;
    padding: 6px;
}

.lang-fr .serviceCol h2,
.lang-fr .approachCol h2,
.lang-fr .marketCol h2
{  
	height: 190px;
}

.serviceCol h2 span,
.approachCol h2 span,
.marketCol h2 span
{  
	font-size: 50px;
    margin: 15px 0;
    text-transform: uppercase;
}

#glance .carousel-pg-cont h2 sup.rank
{  
    font-size: 25px;
    margin: 0;
    text-transform: lowercase;
}

.serviceCol p,
.approachCol p,
.marketCol p
{  
	color: #FFF;
	line-height: 20px;
	margin-bottom: 10px;
}
#glance .serviceCol p.sectionTitle,
#glance .approachCol p.sectionTitle,
#glance .marketCol p.sectionTitle
{  
	color: #FFFFFF;
    font-size: 24px;
    margin-bottom: 15px;
}

#glance .contentStyle1 { background: url("/2012-annual-report/images/gradH-honeyCherry.png") repeat-y;}
#glance .contentStyle2 { background: url("/2012-annual-report/images/gradH-iceCherry.png") repeat-y;}
#glance .contentStyle3 { background: url("/2012-annual-report/images/gradH-beetCherry-cont-260.png") repeat-y; width: 223px;}


/* ================= SUCCESS ==================*/
#success .successSection:first-child { background-color: #FFF; padding: 10px;}
#success .successSection
{
    float: left;
    margin-bottom: 20px;
	width: 760px;
}
.lang-fr #success h2.headerImg 
{ 
	height: 133px;
}

.lang-fr h2.headerStyle1 { background: url("/2012-annual-report/images/gradH-beetCherry-cont-600.png") repeat-y; width: 570px;}

#success .exerpt { font-size: 12px; line-height: 20px; display: inline-block; float: left; margin-bottom: 15px;}

#success .exerpt span
{ 
	color: #9A1F3E; 
	display: block; 
	font-size: 17px;
    font-weight: bold;
	margin-bottom: 12px;
}

#success .newsLink { font-size: 18px; color: #9b1e3c; display: inline-block; margin: 0 0 20px 0; padding-top: 60px; clear: left;}

.lang-fr #success .newsLink { padding-top: 90px;}

#success .newsLink a ,
#success .newsLink a:active,
#success .newsLink a:visited
{ 
	text-decoration: underline; 
	color: #9b1e3c; 
	cursor: pointer;
}
#success .newsLink a:hover { color: #6A0A20;}

#success .clientLinks .row { display: block;}

#success .clientLinks .row span:first-child { margin-left: 0;}

#success .clientLinks span a 
{ 
	text-decoration: none; 
	color: #000000; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 12px; 
	cursor: pointer;
	width: 120px;
	height:50px;
	display: block;
	text-align: left;
}

#success .ar2012-carousel-cont a img { cursor: pointer;}

#success .clientLinks .row > span 
{
	 display: inline-block; 
	 width: 120px; 
	 height: 50px; 
	 background-color: #f5f5f5; 
	 padding: 10px; 
	 float: left; 
	 margin: 0 0 20px 20px;
	 position: relative;
}

#success .carousel-fullpg { height: 1040px;} 
#success .carousel-pg-cont .carousel-pg { padding: 0;}
#success .carousel-pg-cont h2 { margin-bottom: 12px;}
#success .carousel-pg-cont .quote { margin-bottom: 20px;}
#success .carousel-pg-cont .successSection { margin-top: 10px; margin-left: -10px;}

/* ================= CONSTITUTION ==================*/
#constitution .contentStyle1 { background: url("/2012-annual-report/images/gradH-honeyCherry.png") repeat-y;}
#constitution .contentStyle2 { background: url("/2012-annual-report/images/gradH-beetCherry-cont-260.png") repeat-y; width: 240px;}
#constitution .contentStyle3 { background: url("/2012-annual-report/images/gradH-iceCherry.png") repeat-y;}
#constitution .contentStyle4 { background: url("/2012-annual-report/images/gradH-stormCherry.png") repeat-y;}

#constitution .constitutionCont .constitutionSection { margin-bottom: 20px; overflow: hidden;}

#constitution .constitutionCont .botSection .innerSection:first-child { padding-top: 10px;}

#constitution .constitutionCont .botSection .innerSection { padding-top: 40px; height: 500px;}

#constitution .constitutionCont .innerSection
{ 
	width: 240px; 
	float: left; 
	display: inline-block; 
	height: 280px;
	padding: 10px 10px 30px 10px;
}

#constitution p
{ 
	color: #FFF;
	font-size: 13px;
	line-height: 18px;
}

#constitution .sectionTitle 
{ 
	font-size: 24px;
	display: block;
	font-weight: bold;
	margin-bottom: 12px;
}

#constitution .innerSection .sectionSubTitle:first-child
{ 
	margin-top: 0;
}

#constitution .sectionSubTitle 
{ 
	font-size: 17px;
	display: block;
	font-weight: bold;
	margin: 10px 0 5px 0;
}

/* ================= GLOBAL ==================*/
#global .globalSection a 
{ 
	display: block; 
	width: 167px; 
	padding: 7px; 
	text-decoration: none; 
	color: #FFF; 
	text-align: left;
	font-weight: bold;
	font-size: 17px;
	position: relative;
	cursor: pointer;
	padding: 7px 50px 7px 7px;
}

#global .stMenu a#americasTab.stTabClose { background-color: #fe6a00;}
#global .stMenu a#europeAfricaTab.stTabClose { background-color: #e41937;}
#global .stMenu a#asiaPacificTab.stTabClose { background-color: #9a1f3c;}

#global .stMenu a.stTabOpen { background-color: #f5f5f5; color: #e41937;}

.mainCont #global .stMenu ul { padding: 0 7px 10px 7px;}
.mainCont #global .stMenu li:first-child { margin-top: 0;}
.mainCont #global .stMenu ul li { color: #000000; font-size: 11px; margin-bottom: 2px;}

#global .globalCont .stMenu .stContent { background-color: #f5f5f5;}

#global .globalSection,
#global .globalMaps
{ 
	float: left;
}

#global .globalMaps { margin-left: 16px;}

#global .globalSection a .closedArrow
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat -100px 0;
	display: block;
    height: 30px;
    left: 188px;
    position: absolute;
    top: 3px;
    width: 30px;
}

#global .globalSection a:hover .closedArrow
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat -150px 0;
}

#global .globalSection a .openArrow
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat -201px -48px;
	display: block;
    height: 30px;
    left: 194px;
    position: absolute;
    top: 6px;
    width: 30px;
}

#global .globalSection a:hover .openArrow
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat -251px -48px;
}

/* ================= SHAREHOLDERS ==================*/
#shareholder .shareholderSection .col { float: left; width: 360px; padding: 10px; background-color: #FFF; margin-right: 10px; height: 800px;}
.lang-fr #shareholder .shareholderSection .col { height: 866px;}
#shareholder .shareholderSection .col .sectionTitle:first-child { margin-top: 0;}
#shareholder .sectionTitle { font-size: 17px; color: #e51837; display: block; font-weight: bold; margin: 16px 0;}
#shareholder p { color: #5e5f61; margin-bottom: 6px; line-height: 20px;}
#shareholder p.sidenote { font-style: italic;}
#shareholder table { width: 100%; text-align: right; margin-bottom: 20px;}
#shareholder table th {font-weight: normal; border-bottom: 1px solid #cbd3d6; padding-top: 2px; padding-bottom: 2px;}
#shareholder table tr td:first-child{ text-align: left;}
#shareholder table tr td { padding-top: 2px;}

/* ================= CSR ==================*/
#csr p { color: #FFF; font-size: 23px;}
#csr .csrSection { width: 760px; height: 635px; padding: 10px;}
.lang-fr #csr .csrSection { height: 820px;}
.csrSection .sectionTitle { font-size: 36px; display: block; line-height: 34px; margin-bottom: 20px;}
.csrSection .innerSection { border-top: 4px solid #FFF; margin-top: 15px; border-bottom: 1px solid #FFF; overflow: hidden;}
#csr .csrSection .innerSection div.col:first-child { margin-left: 0;}
#csr .sidenote { border-top: none; border-bottom: 1px solid #FFF;}
#csr .sidenote p
{ 
	display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0 0 0;
	padding-bottom: 10px;
}
#csr .csrSection .innerSection .col
{ 
	display: inline-block;
    float: left;
    margin: 12px 0 0 25px;
    width: 236px;
}
#csr .csrSection .innerSection .col p
{ 
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
	margin-bottom: 12px;
}
#csr a.viewCsrLink 
{
	background: url("/2012-annual-report/images/viewCsr-rest.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    padding: 5px;
    width: 175px;
	cursor: pointer;
	position: absolute;
	top: 655px;
	right: -15px;
	text-indent: -99999px;
}
#csr a.viewCsrLink:hover
{
	background: url("/2012-annual-report/images/viewCsr-over.png") no-repeat scroll 0 0 transparent;
}

.lang-fr #csr a.viewCsrLink 
{
	background: url("/2012-annual-report/images/viewCSRHighlight-rest-FR.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    padding: 5px;
    width: 190px;
	cursor: pointer;
	position: absolute;
	right: 0;
	text-indent: -99999px;
	top: 831px;
}
.lang-fr #csr a.viewCsrLink:hover
{
	background: url("/2012-annual-report/images/viewCSRHighlight-over-FR.png") no-repeat scroll 0 0 transparent;
}

/* ================= LEADERSHIP ==================*/
#leadership h2 { margin-bottom: 18px;}
#leadership .legend { padding: 10px 0; clear: left;}
#leadership .carousel-pg-cont .innerSection .legend p { margin-bottom: 0;}
#leadership .contentStyle1 { background: url("/2012-annual-report/images/gradH-beetCherry-cont-780.png") repeat-y; width: 760px;}
#leadership .contentStyle2 { background: url("/2012-annual-report/images/gradH-pumpBeet-cont.png") repeat-y;}
#leadership .sectionTitle { display: block; font-size: 36px; margin-bottom: 15px;}
#leadership .leadershipSection { padding: 5px 10px 10px 10px; color: #FFF; font-size: 18px; margin-bottom: 20px;}
#leadership .leadershipSection p { padding-bottom: 10px; border-bottom: 1px solid #FFF; margin-bottom: 50px;}

#leadership .carousel-pg-cont .col:first-child { padding-left: 0;}
#leadership .carousel-pg-cont .col { float: left; width: 178px; padding-left: 15px; height: 340px; border-bottom: 1px solid #e31b38; padding-bottom: 30px;}
#leadership .carousel-pg-cont .innerSection p { font-size: 11px; line-height: 16px; display: block; margin-bottom: 12px;}
#leadership .carousel-pg-cont .innerSection p.sectionTitle{ font-size: 15px; font-weight: bold; height: 30px;}
#leadership .carousel-pg-cont .innerSection p span { display: block; font-weight: bold; font-size: 12px; line-height: 20px;}

#leadership .carousel-pg-cont .directorSection .col { height: 922px; border-bottom: none;}
#leadership .carousel-pg-cont .col .focusPosition { border-bottom: 1px solid #5f5f5f; padding-bottom: 5px;}

/* ================= SHAREHOLDERS ==================*/
#shareholder a, 
#shareholder a:active,
#shareholder a:visited
{
    color: #000;
    cursor: pointer;
    text-decoration: none;
}
#shareholder a:hover
{
    color: #3B3C3D;
}
#shareholder .linkBlock p:first-child { margin-top: 15px; font-style: normal;}
#shareholder .linkBlock p{ font-style: italic;}

/* ============ SLIDE TOGGLE MENU ============*/
.stMenu { width: 224px;}
.stMenu .stContent { display: none;}
.stMenu .stTab { margin-bottom: 10px;}